## vida-user 12 SP1A.210812.016 V13.0.6.0.SGDINXM release-keys
- Manufacturer: xiaomi
- Platform: mt6781
- Codename: vida
- Brand: Redmi
- Flavor: vida-user
- Release Version: 12
- Kernel Version: 4.14.186
- Id: SP1A.210812.016
- Incremental: V13.0.6.0.SGDINXM
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Locale: en-GB
- Screen Density: 440
- Fingerprint: Redmi/vida_in/vida:12/SP1A.210812.016/V13.0.6.0.SGDINXM:user/release-keys
- OTA version: 
- Branch: vida-user-12-SP1A.210812.016-V13.0.6.0.SGDINXM-release-keys
- Repo: redmi/vida
